prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
sysconfdir=${prefix}/etc

Name: gcr
Description: GObject and GUI library for high level crypto parsing and display
Version: 2.32.1
Requires: glib-2.0 gtk+-2.0 libtasn1 gp11-0
Libs: -Wl,-R${libdir} -L${libdir} -lgcr
Cflags: -I${includedir}/gcr
